<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="64844e385097f1c7b1cc222fddebab67">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Cine Colombia</string>
              <string key="url">https://www.colombia.com/cine/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
